Subject: What is your best advice for an 18-year old?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 20:42:26 +0000

Top stories for Pankaj

-----

Question: What is your best advice for an 18-year old?

Answer from Narendra Gupta

When I was in 8th standard, I loved a girl in my school.

Then in 9th standard, I still loved that same girl.

In 10th standard, I was still loving her.

I never told anyo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2NnwxfDF8MTM2MTA2ODY3In0%3D&al_pri=8&aoid=MyBxBuGxiuh&aoty=1&aty=4&cp=1&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2NnwyfDF8MzM5NDc5MDc1In0%3D&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=2&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: My husband and I keep trying for a son but we always got daughters, Is there something wrong with me?

Answer from Jennifer Bell

I AM THE ANSWERER NOT THE ONE ASKING TJE QUESTION. STOP COMMENTING. No, then gender of the baby is 100% the father’s genes. It is the sperm that carries the chromosomes fo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2NnwzfDF8MzQ3OTY0MjI5In0%3D&al_pri=8&aoid=zxXBHzguxQx&aoty=1&aty=4&cp=3&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: Why is Infosys sending offer letters without an interview?

Answer from Jaswinder Kaur

Yes, I saw a question on Quora itself in which it was asked why TCS is sending joining letters to students without an interview. And I have also read some of his answers,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2Nnw0fDF8MzQyODI2ODEyIn0%3D&al_pri=8&aoid=zdXni2gNAFB&aoty=1&aty=4&cp=4&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: Why did Johnny Depp lose the case against Amber Heard even though the evidence was largely in his favour?

Answer from Vitmor Lothbrok

Hi.

I don't understand why so many people don't understand that the case in the U.K was not against Amber Heard, it was against News Group Newspapers, The Sun's publisher 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2Nnw1fDF8MzI1ODEyMDk1In0%3D&al_pri=8&aoid=dyfpBngPPey&aoty=1&aty=4&cp=5&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: What minimum salary is required to stay in Bangalore?

Answer from Prince Kumar

Here, I’m sharing my Personal experience as I stayed Bangalore for more than 3 Years as a Software Developer. I got my First job in Bangalore itself.

Bangalore is a bit e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2Nnw2fDF8MjY0MTg0NDY5In0%3D&al_pri=8&aoid=1NPOySE6pGi&aoty=1&aty=4&cp=6&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: I recently resigned from TCS. They are offering me an onsite opportunity. I think it's a trap. What should I do?

Answer from Gaurav Sinha

Hi

I was in the same situation in TCS Kolkata in July 2017. Working in support project for UK Based Retail. When I resigned , my on site manager said he could fly me to U 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2Nnw3fDF8Mjk1OTM4NzE5In0%3D&al_pri=8&aoid=Itl70WWjKeY&aoty=1&aty=4&cp=7&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: I’m 22 and pregnant. I have a year left of college and I have a job. My parents keep telling me they are going to have to take care of the baby and they called me selfish. How do I explain to them that they don’t have to fix my problems?

Answer from Patty Erhard

Whose being selfish? You’re a grown adult and can make your decisions.

When we told my MIL I was pregnant, 1992, the first things out of her mouth was “Are you sure you c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2Nnw4fDF8MzQwNTA0MjY4In0%3D&al_pri=8&aoid=L5stmpm1ztj&aoty=1&aty=4&cp=8&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: What is the fee structure at AIIMS Kalyani per annum? Is it higher than other AIIMS?

Answer from Anurag Dash

Fee structure of AIIMS Kalyani is same as all other AIIMS i.e. 5856 rupees for entire 5 yrs.

Also, as u can see in the image above, Mess and Hostel security charges are r 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2Nnw5fDF8MzEzNDE2NTQ0In0%3D&al_pri=8&aoid=a8hw7z1appr&aoty=1&aty=4&cp=9&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: I gave my resignation to my manager today (two weeks notice) she responded she accepts my resignation and she will be in the office to speak to me further about it. I’m nervous because what is there to talk about?

Answer from Harper Green

No need to worry. After all, the ball is in your court. You’ve made a decision and acted on it. Think about what you want to get from the meeting. Will you need references 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2NnwxMHwxfDI4ODAzNDIyOSJ9&al_pri=8&aoid=RwEkg9PlI9r&aoty=1&aty=4&cp=10&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: Is TCS firing its employees because of COVID-19?

Answer from Shaunak Bhattacharjeee

The management at TCS had came up with an assurance when the pandemic had just set in and the competitor companies had started to terminate their employees citing economic 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2NnwxMXwxfDI3NjYxOTQyOCJ9&al_pri=8&aoid=qMJUacH9nGq&aoty=1&aty=4&cp=11&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjc5Mjc0MzI0NzIyMjIwNjc2NnwxMnwxfDMzNzM2NTM2NiJ9&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=12&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=6809b71c74e0464ea53f20d66cc56b17&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6809b71c74e0464ea53f20d66cc56b17&t=1654116144518841&token=4435ac48ded73670531737be7e05cd2e753eadc99ed3844c6e8351232317ef442054d7aa0c98e3d8a66d9b3c6943d7e7d0c3965e6639f8a2bc28987474d54c5f&type=2&uid=1769591284